﻿body {
    padding-top: 60px;
    padding-bottom: 40px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
 }

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

/* styles for removing the background from form */
.no-color {
  background-color: white;
  border-style:none;
}

/* table */

th.sortable {
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

th.sortable.sup {
	background-image: url(./images/asc.gif);
}

th.sortable.sdown {
	background-image: url(./images/desc.gif);
}
textarea.form-control 
{
    resize: vertical;
}